.html7ea42a6164d8af71 {
	background-color:#fcf0d1;
	background-image:none;
}
.body8c8445a28536826a {
	margin:0;
	padding:0;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	line-height:22px;
	-webkit-text-size-adjust:100%;
}
.pageContentddc8a898a76d4b5b {
	box-sizing:border-box;
	margin:0;
	padding:0px 0px 0px 0px;
	min-width:1200px;
	min-height:100vh;
	overflow:hidden;
}
.lineDiv2874b33a7ac0659b {
	display:flex;margin:0;
	padding:0;
	line-height:0px;
	min-width:1100px;
	justify-content:center;
	position:relative;
}
.pageArea5f8e7fc240832e77 {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:160px;
	background-color:#faf0d0;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	padding-left:calc((100% - 1000px) / 2);padding-right:calc((100% - 1000px) / 2);
}
.pageAreaContent75644ca3ce75a15b {
	position:relative;
	margin:0;
	padding:0;
	min-height:160px;
	line-height:22px;
}
.pageItem6c822b69b052a780 {
	position:absolute;
	left:0px;
	top:85px;
	width:1000px;
	height:9px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.itemContent941b6663447e778f {
	width:100%;
	height:100%;
	position:relative;
}
.line539f9f9ce951a0ab {
	width:1000px;
	height:1px;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
}
.pageItem63554c8e2535d90 {
	position:absolute;
	left:0px;
	top:50px;
	width:1000px;
	height:110px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:#faf0d0;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.menuLink62866cce5d2da467, .menuLink62866cce5d2da467:link, .menuLink62866cce5d2da467:visited {
	display:block;
	margin:0px;
	width:250px;
	height:30px;
	padding:0px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:#faf0d0;
	background-image:none;
	font-family:'Caveat Brush','Helvetica','Arial','sans-serif';
	font-size:22px;
	color:#2b1c8c;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}
.menuLink62866cce5d2da467:hover {
	display:block;
	margin:0px;
	width:250px;
	height:30px;
	padding:0px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:#ffd67d;
	background-image:none;
	font-family:'Caveat Brush','Helvetica','Arial','sans-serif';
	font-size:22px;
	color:#2b1c8c;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}
.menuLink62866cce5d2da467:active, .menuActive4ac881824ec666a6 {
	display:block;
	margin:0px;
	width:250px;
	height:30px;
	padding:0px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:#faf0d0;
	background-image:none;
	font-family:'Caveat Brush','Helvetica','Arial','sans-serif';
	font-size:22px;
	color:#2b1c8c;
	line-height:22px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}
.menuItemc375ec508fd1c47c {
	position:absolute;
	display:block;
	left:0px;
	top:0px;
	padding:0px;
	width:250px;
	height:30px;
	float:left;
}
.menuItem99644dc7745e80d1 {
	position:absolute;
	display:block;
	left:250px;
	top:0px;
	padding:0px;
	width:250px;
	height:30px;
	float:left;
}
.menuItemac799d3cef5938d4 {
	position:absolute;
	display:block;
	left:500px;
	top:0px;
	padding:0px;
	width:250px;
	height:30px;
	float:left;
}
.menuItem886f7ea78791663e {
	position:absolute;
	display:block;
	left:750px;
	top:0px;
	padding:0px;
	width:250px;
	height:30px;
	float:left;
}
.pageArea9b9ca11261a5c05f {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:807px;
	background-color:#fcf0d2;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent74be2d5a1c9339a5 {
	position:relative;
	margin:0;
	padding:0;
	min-height:807px;
	line-height:22px;
}
.pageItem415a9f42806572b2 {
	position:absolute;
	left:336px;
	top:673px;
	width:330px;
	height:134px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraphdd40f081e677ee7b {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:120px;
}
.text23757888c35768b0 {
	font-family:'Caveat Brush','Marker Felt','Arial','sans-serif';
	font-size:120px;
	color:#2b1c8c;
	line-height:128px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageItem2f48a9617044539a {
	position:absolute;
	left:32px;
	top:37px;
	width:930px;
	height:646px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picturec8e133f77d28b6c {
	width: 930px;
	height: 646px;
	border-width:0;
}
.pageArea7ba34cc8b56498ae {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:120px;
	background-color:#faf0d0;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent249cc1968293ae75 {
	position:relative;
	margin:0;
	padding:0;
	min-height:120px;
	line-height:22px;
}
.pageItem8497ae6d417b76d2 {
	position:absolute;
	left:0px;
	top:60px;
	width:1000px;
	height:9px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem436c3f98b061d3cd {
	position:absolute;
	left:797px;
	top:78px;
	width:203px;
	height:24px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragrapha459b7d5c0c66553, .headlinea459b7d5c0c66553 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:14px;
}
.link7a72436e35c22be8, .link7a72436e35c22be8:link, .link7a72436e35c22be8:visited, .textc67caf919a3ce480 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.link7a72436e35c22be8:hover {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#0096ff;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.link7a72436e35c22be8:active {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#ff0000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.cookiesc69a11c18e4b7980 {
	background-color:rgba(255, 255, 255, 0.9);
	background-image:none;
	border-width:1px 0px;
	border-style:solid;
	border-color:#666666 #000000;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	line-height:22px;
	padding:25px 25px 25px 25px;
}
.buttonLinkce832486776ccfca, .buttonLinkce832486776ccfca:link, .buttonLinkce832486776ccfca:visited {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#ffffff;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.buttonLinkce832486776ccfca:hover {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#666666;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#ffffff;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.buttonLinkce832486776ccfca:active {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#000000;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#ffffff;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.html6ebd274655b74278, .drawerBackground6ebd274655b74278 {
	background-color:#faf0d0;
	background-image:none;
}
.pageContentcaad2f8d666940b4 {
	box-sizing:border-box;
	margin:0;
	padding:0px 0px 0px 0px;
	min-width:500px;
	min-height:100vh;
	overflow:hidden;
}
.lineDiv3d58ccc9839ec64f {
	display:flex;margin:0;
	padding:0;
	line-height:0px;
	min-width:500px;
	justify-content:center;
	position:relative;
}
.pageAreadd6fcca57b4b65c3 {
	position:relative;
	width:500px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:70px;
	background-color:#faf0d0;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent4c533d57785d1086 {
	position:relative;
	margin:0;
	padding:0;
	min-height:70px;
	line-height:22px;
}
.pageItem81937935228f8bae {
	position:absolute;
	left:13px;
	top:11px;
	width:50px;
	height:45px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:3px 0px 0px 10px;
	border-style:solid;
	border-color:#faf0d0 #000000 #000000 #faf0d0;
}
.drawerMenuPicture814d8297e18caa97 {
	<link rel="stylesheet" href="../support/drawerMenu/style.css" type="text/css" />
	<script type="text/javascript" src="../support/drawerMenu/script.js"></script>
}
.menuContentc7d5798556c492c4 {
	display:none;
}
.menuLink9f49755621b2aabe, .menuLink9f49755621b2aabe:link, .menuLink9f49755621b2aabe:visited {
	display:block;
	margin:0px;
	width:200px;
	height:42px;
	padding:8px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:#faf0d0;
	background-image:none;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:24px;
	color:#000000;
	line-height:24px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}
.menuLink9f49755621b2aabe:hover, .menuLink9f49755621b2aabe:active, .menuActivee310836de4997640 {
	display:block;
	margin:0px;
	width:200px;
	height:42px;
	padding:8px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:#e9cb60;
	background-image:none;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:24px;
	color:#000000;
	line-height:24px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}
.menuItem839245c22c8b94cd {
	position:absolute;
	display:block;
	left:0px;
	top:0px;
	padding:0px;
	width:200px;
	height:50px;
	float:left;
}
.menuItem7d6697661484c6e0 {
	position:absolute;
	display:block;
	left:0px;
	top:50px;
	padding:0px;
	width:200px;
	height:50px;
	float:left;
}
.menuItema1b398a725cf44ab {
	position:absolute;
	display:block;
	left:0px;
	top:100px;
	padding:0px;
	width:200px;
	height:50px;
	float:left;
}
.menuItemb4cb97bb36ee6632 {
	position:absolute;
	display:block;
	left:0px;
	top:150px;
	padding:0px;
	width:200px;
	height:50px;
	float:left;
}
.pageItem806647b39d949598 {
	position:absolute;
	left:0px;
	top:67px;
	width:500px;
	height:1px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.line81668385827849e0 {
	width:500px;
	height:1px;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#2b1c8c;
}
.pageArea7cb73a9a9a1e88d0 {
	position:relative;
	width:500px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:500px;
	background-color:#faf0d0;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent7a9fae69889c6096 {
	position:relative;
	margin:0;
	padding:0;
	min-height:500px;
	line-height:22px;
}
.pageItem5b82822e53236b8e {
	position:absolute;
	left:46px;
	top:60px;
	width:415px;
	height:288px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture8176d8278be83ea4 {
	width: 415px;
	height: 288px;
	border-width:0;
}
.pageItemd361147bd06c8daf {
	position:absolute;
	left:157px;
	top:368px;
	width:187px;
	height:76px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph7fcdbbae647dbc40 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:68px;
}
.text4b947a3069a89c3e {
	font-family:'Caveat Brush','Marker Felt','Arial','sans-serif';
	font-size:68px;
	color:#2b1c8c;
	line-height:76px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageArea72b3334534be6175 {
	position:relative;
	width:500px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:60px;
	background-color:#faf0d0;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContente273c1788f7814bd {
	position:relative;
	margin:0;
	padding:0;
	min-height:60px;
	line-height:22px;
}
.pageItem94567fd58c774d7a {
	position:absolute;
	left:0px;
	top:3px;
	width:500px;
	height:1px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem9b6785a7b37bd193 {
	position:absolute;
	left:25px;
	top:18px;
	width:75px;
	height:24px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph88249656697eec5c {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:12px;
}
.link5f6ad153474a7e60, .link5f6ad153474a7e60:link, .link5f6ad153474a7e60:visited {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:12px;
	color:#000000;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.link5f6ad153474a7e60:hover {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:12px;
	color:#0096ff;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.link5f6ad153474a7e60:active {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:12px;
	color:#ff0000;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.pageItem83305c629a8bceed {
	position:absolute;
	left:404px;
	top:18px;
	width:71px;
	height:22px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageArea7f66d08d518ca2dd {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:557px;
	background-color:#faf0d0;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent5558ae7fa1783b9a {
	position:relative;
	margin:0;
	padding:0;
	min-height:557px;
	line-height:22px;
}
.pageItem59e31d386ca6b81a {
	position:absolute;
	left:482px;
	top:28px;
	width:515px;
	height:515px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pictureb074a898ea814f84 {
	width: 515px;
	height: 515px;
	border-width:0;
}
.pageItemca5f9a6197747445 {
	position:absolute;
	left:33px;
	top:10px;
	width:383px;
	height:192px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph526aa96c3ba2a07c {
	margin:0px;
	padding:0px;
	text-align:right;
	line-height:70px;
}
.text806b5f8d6a246535 {
	font-family:'Caveat Brush','Marker Felt','Arial','sans-serif';
	font-size:70px;
	color:#2b1c8c;
	line-height:86px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageItem10ae473d98ae90e3 {
	position:absolute;
	left:233px;
	top:303px;
	width:166px;
	height:254px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph37d191a2393f7634 {
	margin:0px;
	padding:0px;
	text-align:right;
	line-height:16px;
}
.text998d6ab32fc18460 {
	font-family:'Helvetica Neue','Marker Felt','Arial','sans-serif';
	font-size:16px;
	color:#000000;
	line-height:22px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageItemb1a06bab25a95d92 {
	position:absolute;
	left:83px;
	top:92px;
	width:323px;
	height:64px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraphb978e5da6377d4f {
	margin:0px;
	padding:0px;
	text-align:right;
	line-height:40px;
}
.texta74995955b74538c {
	font-family:'Caveat Brush','Marker Felt','Arial','sans-serif';
	font-size:40px;
	color:#2b1c8c;
	line-height:56px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageItem76985034c524779e {
	position:absolute;
	left:197px;
	top:251px;
	width:206px;
	height:50px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text93bde4c7b32e846e {
	font-family:'Caveat Brush','Marker Felt','Arial','sans-serif';
	font-size:40px;
	color:#2b1c8c;
	line-height:50px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageItembcce386b99597b81 {
	position:absolute;
	left:118px;
	top:474px;
	width:286px;
	height:50px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8881a11bcf938b83 {
	position:absolute;
	left:48px;
	top:363px;
	width:355px;
	height:50px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageArea395336b73cbb3c68 {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:1017px;
	background-color:#faf0d0;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent9958186a819b93 {
	position:relative;
	margin:0;
	padding:0;
	min-height:1017px;
	line-height:22px;
}
.pageItem4c6ce29f9bb342aa {
	position:absolute;
	left:0px;
	top:85px;
	width:1000px;
	height:328px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph50b0deac70246de7, .headline50b0deac70246de7 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:24px;
}
.text92aa77417c957c80 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:24px;
	color:#000000;
	line-height:34px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.paragraph98884769997754dc {
	margin:0px;
	padding:0px;
	text-align:justify;
	line-height:24px;
}
.pageItembf21727fa0c7a2cc {
	position:absolute;
	left:0px;
	top:0px;
	width:1000px;
	height:72px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraphb9698aac529b5d66 {
	margin:0px;
	padding:0px;
	text-align:justify;
	line-height:56px;
}
.text55a5b057f238a8c8 {
	font-family:'Caveat Brush','Helvetica','Arial','sans-serif';
	font-size:56px;
	color:#2b1c8c;
	line-height:72px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItem8ca99b65bb7522b9 {
	position:absolute;
	left:0px;
	top:455px;
	width:180px;
	height:64px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph9b957d72a83cdeb9 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:44px;
}
.text683d91a8978541a9 {
	font-family:'Caveat Brush','Helvetica','Arial','sans-serif';
	font-size:44px;
	color:#2b1c8c;
	line-height:60px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItem6b8d4f3749368c67 {
	position:absolute;
	left:0px;
	top:612px;
	width:318px;
	height:405px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.list8163e15171875472 {
	margin:0px;
	padding: 0px 0px 0px 20px;
}
.listf1caa1f4e5be875 {
	margin:0px;
	padding:0px;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#000000;
	line-height:26px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	
	list-style-type:disc;
}
.list32529bbd0eb91a5, .headline32529bbd0eb91a5 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:18px;
}
.text9692ddeaa54c95c5 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#000000;
	line-height:26px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItem598f94dbea6f2e73 {
	position:absolute;
	left:378px;
	top:612px;
	width:318px;
	height:337px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem66a412b0e9b09675 {
	position:absolute;
	left:743px;
	top:612px;
	width:264px;
	height:265px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemaaa68274739973aa {
	position:absolute;
	left:0px;
	top:552px;
	width:318px;
	height:36px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph7b68545b9b32d53c {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:28px;
}
.text69b82f29aabc4c49 {
	font-family:'Caveat Brush','Helvetica','Arial','sans-serif';
	font-size:28px;
	color:#2b1c8c;
	line-height:36px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItem84a372858d68493c {
	position:absolute;
	left:742px;
	top:553px;
	width:263px;
	height:36px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem9276324c3bd3d949 {
	position:absolute;
	left:377px;
	top:552px;
	width:267px;
	height:36px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreab78a6eb691899e45 {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:513px;
	background-color:#faf0d0;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent50686cf59382a875 {
	position:relative;
	margin:0;
	padding:0;
	min-height:513px;
	line-height:22px;
}
.pageItemaa5e8b9aac797388 {
	position:absolute;
	left:107px;
	top:116px;
	width:567px;
	height:397px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.form998d74949e5f7994 {
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:flex-start;
	align-content:flex-start;
	margin-right:-15px;
}
.formLabel6d7949802a69b03b, .text6d7949802a69b03b {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.formElementDiv9b5d41e184268e7b {
	display:inline-block;
	margin-right:15px;
	margin-bottom:15px;
	width: 567px;
}
.formElement7324bd8b3edf8b7d {
	width: 555px;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	
	text-align:left;
	line-height:22px;
	
	padding:5px 5px 5px 5px;
	
	border: 1px solid #666666;
	border-radius:2px;
	background-color:#ffffff;
	margin:0;
}
.formElement9ecf1a4048cd9289 {
	min-width:555px;
	height:100px;
	min-height:100px;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	
	text-align:left;
	line-height:22px;
	
	padding:5px 5px 5px 5px;
	
	border: 1px solid #666666;
	border-radius:2px;
	background-color:#ffffff;
	margin:0;
	display:block;
	resize:none;
}
.flexBoxBr602c92a660ee48d5 {
	flex-basis:100%;
	width:0;
	height:0;
	overflow:hidden;
}
.buttonLinkc4b68e626eee8e57, .buttonLinkc4b68e626eee8e57:link, .buttonLinkc4b68e626eee8e57:visited {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:24px;
	padding:9px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#ffffff;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:16px;
	color:#000000;
	line-height:16px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.buttonLinkc4b68e626eee8e57:hover {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:24px;
	padding:9px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#666666;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:16px;
	color:#ffffff;
	line-height:16px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.buttonLinkc4b68e626eee8e57:active {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:24px;
	padding:9px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#000000;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:16px;
	color:#ffffff;
	line-height:16px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.formColor58c58f906a4f8b7f {
	color:#ff0000
}
.pageItem7fc3af20a5915c7a {
	position:absolute;
	left:107px;
	top:19px;
	width:794px;
	height:88px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph7d476b94747d74b5 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:36px;
}
.textcecc1691ae7fb77a {
	font-family:'Caveat Brush','Helvetica','Arial','sans-serif';
	font-size:36px;
	color:#2b1c8c;
	line-height:44px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageArea66dc7920d63af5c {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:713px;
	background-color:#faf0d0;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContente4719e99a77f5ba8 {
	position:relative;
	margin:0;
	padding:0;
	min-height:713px;
	line-height:22px;
}
.pageItem4db85a6642d19eb1 {
	position:absolute;
	left:0px;
	top:11px;
	width:1000px;
	height:702px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text91c252d6b983d40 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:24px;
	color:#000000;
	line-height:32px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.texta9528186377c51b2 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#000000;
	line-height:26px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageArea6d6f518464653856 {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:2196px;
	background-color:#faf0d0;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent6b883d77ab725192 {
	position:relative;
	margin:0;
	padding:0;
	min-height:2196px;
	line-height:22px;
}
.pageItem80a2afa458d862a5 {
	position:absolute;
	left:0px;
	top:8px;
	width:1000px;
	height:2188px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageArea46c46e56cb2e572f {
	position:relative;
	width:500px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:970px;
	background-color:#faf0d0;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent7eb4b13c97317216 {
	position:relative;
	margin:0;
	padding:0;
	min-height:970px;
	line-height:22px;
}
.pageItem5f51729c31bfef81 {
	position:absolute;
	left:28px;
	top:18px;
	width:444px;
	height:84px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph63c1599c20368cd {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:68px;
}
.text9e5520c768df3989 {
	font-family:'Caveat Brush','Marker Felt','Arial','sans-serif';
	font-size:68px;
	color:#2b1c8c;
	line-height:84px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageItem5d5c826793b92a6f {
	position:absolute;
	left:125px;
	top:96px;
	width:251px;
	height:56px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraphab9cad8abf578873 {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:32px;
}
.textd9519c3ecd289bd3 {
	font-family:'Caveat Brush','Marker Felt','Arial','sans-serif';
	font-size:32px;
	color:#2b1c8c;
	line-height:48px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageItem77e3b59a45a7359e {
	position:absolute;
	left:14px;
	top:640px;
	width:473px;
	height:330px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraphdbdbb594e6934b2a {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:36px;
}
.text6e51b82660989d60 {
	font-family:'Caveat Brush','Marker Felt','Arial','sans-serif';
	font-size:36px;
	color:#2b1c8c;
	line-height:42px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.paragraph19906e72c7ab4544 {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:18px;
}
.textfea5b6d75c867af {
	font-family:'Helvetica Neue','Marker Felt','Arial','sans-serif';
	font-size:18px;
	color:#000000;
	line-height:24px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.textd0ac648cef1b9fa6 {
	font-family:'Helvetica Neue','Marker Felt','Arial','sans-serif';
	font-size:24px;
	color:#000000;
	line-height:30px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.paragraph635f82b4955e9876 {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:24px;
}
.text27981a95c9cb4a55 {
	font-family:'Helvetica Neue','Marker Felt','Arial','sans-serif';
	font-size:24px;
	color:#000000;
	line-height:32px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.text526721e9a8688385 {
	font-family:'Caveat Brush','Marker Felt','Arial','sans-serif';
	font-size:36px;
	color:#2b1c8c;
	line-height:44px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.textdca831914e4ca489 {
	font-family:'Helvetica Neue','Marker Felt','Arial','sans-serif';
	font-size:18px;
	color:#000000;
	line-height:26px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageIteme4d2a2596883b929 {
	position:absolute;
	left:48px;
	top:205px;
	width:405px;
	height:405px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemac6977a754bdb571 {
	position:absolute;
	left:34px;
	top:183px;
	width:433px;
	height:433px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture6f3e5b276855cc90 {
	width: 433px;
	height: 433px;
	border-width:0;
}
.pageArea7039b5446d6ec820 {
	position:relative;
	width:500px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:1790px;
	background-color:#faf0d0;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContentaf714e7ad9664043 {
	position:relative;
	margin:0;
	padding:0;
	min-height:1790px;
	line-height:22px;
}
.pageItem456b98a97a715ba4 {
	position:absolute;
	left:0px;
	top:9px;
	width:500px;
	height:120px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph969d518f92e0c39a {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:44px;
}
.pageItem71a694867425b155 {
	position:absolute;
	left:30px;
	top:121px;
	width:434px;
	height:437px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text3b1da667f6c44649 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:24px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.paragraph8b3067c599711a8e {
	margin:0px;
	padding:0px;
	text-align:justify;
	line-height:18px;
}
.text94a0394e25366b4c {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#000000;
	line-height:28px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.texta02a238e4479ec76 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#000000;
	line-height:28px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageIteme7f5fdfa29e307f {
	position:absolute;
	left:30px;
	top:542px;
	width:180px;
	height:57px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text22d27cca8c904fe9 {
	font-family:'Caveat Brush','Helvetica','Arial','sans-serif';
	font-size:36px;
	color:#2b1c8c;
	line-height:52px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItem7299bc9ccbc63a63 {
	position:absolute;
	left:30px;
	top:605px;
	width:318px;
	height:36px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageIteme7cea0731d1dd565 {
	position:absolute;
	left:30px;
	top:646px;
	width:318px;
	height:405px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem70e63cb5d176d66b {
	position:absolute;
	left:29px;
	top:1079px;
	width:267px;
	height:36px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8295406a70683386 {
	position:absolute;
	left:30px;
	top:1120px;
	width:318px;
	height:337px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem658537cfe77f28a5 {
	position:absolute;
	left:29px;
	top:1440px;
	width:263px;
	height:36px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8e574bda3ad18991 {
	position:absolute;
	left:30px;
	top:1482px;
	width:264px;
	height:308px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem3e892a204789bd84 {
	position:absolute;
	left:421px;
	top:1017px;
	width:43px;
	height:32px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture24208c83835382af {
	width: 43px;
	height: 32px;
	border-width:0;
}
.pageItem316bb78c4483ac5f {
	position:absolute;
	left:421px;
	top:1391px;
	width:43px;
	height:32px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem6b33a1c566c4aeb {
	position:absolute;
	left:421px;
	top:1750px;
	width:43px;
	height:32px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem5075886a61ae8e99 {
	position:absolute;
	left:23px;
	top:73px;
	width:454px;
	height:397px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.formElementDiv433fd2bd58629544 {
	display:inline-block;
	margin-right:15px;
	margin-bottom:15px;
	width: 454px;
}
.formElement6695717c737dadf6 {
	width: 442px;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	
	text-align:left;
	line-height:22px;
	
	padding:5px 5px 5px 5px;
	
	border: 1px solid #666666;
	border-radius:2px;
	background-color:#ffffff;
	margin:0;
}
.formElement3a80c6b32c9a589d {
	min-width:442px;
	height:100px;
	min-height:100px;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	
	text-align:left;
	line-height:22px;
	
	padding:5px 5px 5px 5px;
	
	border: 1px solid #666666;
	border-radius:2px;
	background-color:#ffffff;
	margin:0;
	display:block;
	resize:none;
}
.pageItemc48e90b7da7ecdd0 {
	position:absolute;
	left:25px;
	top:20px;
	width:439px;
	height:29px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph9d636797a8ae1b1f {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:20px;
}
.texta09f9de22b9aa558 {
	font-family:'Caveat Brush','Helvetica','Arial','sans-serif';
	font-size:20px;
	color:#2b1c8c;
	line-height:28px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageArea748f99187bc94dad {
	position:relative;
	width:500px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:6917px;
	background-color:#faf0d0;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent607a87694e755359 {
	position:relative;
	margin:0;
	padding:0;
	min-height:6917px;
	line-height:22px;
}
.pageIteme1b251c9c3df7150 {
	position:absolute;
	left:14px;
	top:11px;
	width:473px;
	height:6906px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem62279579757c67b2 {
	position:absolute;
	left:438px;
	top:6863px;
	width:43px;
	height:32px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreab278929b556da733 {
	position:relative;
	width:500px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:1014px;
	background-color:#faf0d0;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContentd5627b957e4f6780 {
	position:relative;
	margin:0;
	padding:0;
	min-height:1014px;
	line-height:22px;
}
.pageItem8482a311ec7a82a0 {
	position:absolute;
	left:20px;
	top:20px;
	width:464px;
	height:994px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem486b7b89c1d2a315 {
	position:absolute;
	left:427px;
	top:950px;
	width:43px;
	height:32px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
